## gmgaclock 0.4.8-2

=== debian/changelog ===
gmgaclock (0.4.8-2) unstable; urgency=low

  * Updated package with new dependencies (Closes: #65676)
  * Now it's marked only for i386 architecture only (Closes: #94868)
    as this program use assembly language. If you want to use it on other
    platforms - well you have the source...
  * Removed dependecy for libdb2-dev - libgnome-dev has its own dependecy on
    libdb3-dev (Closes: #96967)
  * Added menu icon
  * As dpkg-source is refusing to create source diff - this is full release
    without diff - the only different part is in debian subdirectory
    
 -- Zdenek Kabelac <kabi@debian.org>  Thu, 21 Jun 2001 14:04:24 +0200
  

gmgaclock (0.4.8-1.1) unstable; urgency=low

  * Bug Squashing Party NMU.
  * Added to Build-Depends: gdk-imlib-dev, libart-dev, libaudiofile-dev,
    libdb2-dev, libesd0-dev, libglib1.2-dev, libgnome-dev, libgtk1.2-dev,
    xlib6g-dev, zlib1g-dev (closes: #65676).

 -- Peter Palfrader <weasel@debian.org>  Sat, 24 Feb 2001 18:59:58 +0000

gmgaclock (0.4.8-1) unstable; urgency=low

  * initial release

 -- Zdenek Kabelac <kabi@debian.org>  Thu, 8 Jul 2000 17:04:14 +0200

Local variables:
mode: debian-changelog
End:
