=== debian/control ===
Source: gmgaclock
Section: utils
Priority: optional
Maintainer: Zdenek Kabelac <kabi@debian.org>
Standards-Version: 3.1.1.1
Build-Depends: debhelper, patch, gdk-imlib-dev, libart-dev, libaudiofile-dev, libesd0-dev, libglib1.2-dev, libgnome-dev, libgtk1.2-dev, xlib6g-dev, zlib1g-dev

Package: gmgaclock
Architecture: i386
Depends: ${shlibs:Depends}
Description:  Matrox G400 graphics card overclocking tool
 gMGAclock is a GNOME-based overclocking utility for 
 Matrox G400 cards users.
