## gmgaclock 0.4.8-2.1

=== debian/changelog ===
gmgaclock (0.4.8-2.1) unstable; urgency=low

  * NMU
  * Update build-depends.  Closes: #170142, #164078.

 -- Daniel Schepler <schepler@debian.org>  Sat, 15 Mar 2003 01:12:36 -0800
