=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Zdenek Kabelac <kabi@debian.org>
 Standards-Version: 3.1.1.1
-Build-Depends: debhelper, patch, gdk-imlib-dev, libart-dev, libaudiofile-dev, libesd0-dev, libglib1.2-dev, libgnome-dev, libgtk1.2-dev, xlib6g-dev, zlib1g-dev
+Build-Depends: debhelper, patch, gdk-imlib1-dev, libart-dev, libaudiofile-dev, libesd0-dev, libglib1.2-dev, libgnome-dev, libgtk1.2-dev, xlibs-dev, zlib1g-dev
 
 Package: gmgaclock
 Architecture: i386
